package main

import (
	"fmt"

	git "go.wit.com/lib/git2go"
	"go.wit.com/log"
)

func main() {
	var input git.Trailer

	input.Key = "Co-authored-by"
	input.Value = "Alice <alice@example.com>"
	/*
		git2go.Trailer
		git2go.Trailer{Key: "Signed-off-by", Value: "Bob <bob@example.com>"}}
	*/

	fmt.Printf("%s", input)
	actual, err := git.MessageTrailers(input.Key)
	log.Info("actual", actual, err)
}
